/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

		.container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
		.container .column,
		.container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
		.row                                        { margin-bottom: 20px; }

		/* Nested Column Classes */
		.column.alpha, .columns.alpha               { margin-left: 0; }
		.column.omega, .columns.omega               { margin-right: 0; }

		/* Base Grid */
		.container .one.column,
		.container .one.columns                     { width: 40px;  }
		.container .two.columns                     { width: 100px; }
		.container .three.columns                   { width: 160px; }
		.container .four.columns                    { width: 220px; }
		.container .five.columns                    { width: 280px; }
		.container .six.columns                     { width: 340px; }
		.container .seven.columns                   { width: 400px; }
		.container .eight.columns                   { width: 460px; }
		.container .nine.columns                    { width: 520px; }
		.container .ten.columns                     { width: 580px; }
		.container .eleven.columns                  { width: 640px; }
		.container .twelve.columns                  { width: 700px; }
		.container .thirteen.columns                { width: 760px; }
		.container .fourteen.columns                { width: 820px; }
		.container .fifteen.columns                 { width: 880px; }
		.container .sixteen.columns                 { width: 940px; }

		.container .one-third.column                { width: 300px; }
		.container .two-thirds.column               { width: 620px; }

		/* Offsets */
		.container .offset-by-one                   { padding-left: 60px;  }
		.container .offset-by-two                   { padding-left: 120px; }
		.container .offset-by-three                 { padding-left: 180px; }
		.container .offset-by-four                  { padding-left: 240px; }
		.container .offset-by-five                  { padding-left: 300px; }
		.container .offset-by-six                   { padding-left: 360px; }
		.container .offset-by-seven                 { padding-left: 420px; }
		.container .offset-by-eight                 { padding-left: 480px; }
		.container .offset-by-nine                  { padding-left: 540px; }
		.container .offset-by-ten                   { padding-left: 600px; }
		.container .offset-by-eleven                { padding-left: 660px; }
		.container .offset-by-twelve                { padding-left: 720px; }
		.container .offset-by-thirteen              { padding-left: 780px; }
		.container .offset-by-fourteen              { padding-left: 840px; }
		.container .offset-by-fifteen               { padding-left: 900px; }
		
	/* Menu & Header */	
		.mobilemenu { opacity: 0; left: -9999px; } /* Shoot menu left & off page */
		.menu { opacity: 1; }
		.social  { top: 55px; left: 780px; } /* Shoot mobilesocial left & off page */
		.fblike { opacity: 1; padding-top: 18px;}
		.submenucontainer { width: 940px; height: 300px; top: 55px;}
		.submenu { width:860px;left:10%;top:10px;}
		.submenu li a { padding-right: 25px; }
	/* Carousel */	
		.carouselcontainer { height: 300px; }
	/* AboutUs */
		.aboutimage { width:196px; padding:0px 30px 0px 0px;}
		.aboutcopy { padding:40px 0px 0px 0px;}
		.aboutdirectors { padding:0px 0px 0px 300px;}
		.aboutdirectorslist {margin:0px 0px 0px 50px;}
		.boardsubmenu  {margin:0px 0px 80px 350px;}
	/* Feature */	
		.featurecontainer { height: 280px; width: 550px; }
		.featureimage { width:260px; padding:0px 10px 0px 0px;}
		.featureheading { padding:40px 0px 5px; }
	/* News */
		.newscontainer { height: 280px; width:320px; }
		.newsitemimage { width:175px; padding:0px 10px 0px 0px;}
		.pressbyline { margin:0px 0px 0px 40px}
	/* Appstores */
		.appstorecontainer { height: 300px; }
		.appstorecontainercomingsoon { height: 300px; }
		.comingsoonimg { opacity: 0; position:absolute; left: -9999px; } /* Shoot menu left & off page */
		.appstorelinks { padding-left:15%;}
		.mobileappstorelinks { opacity: 0; position:absolute;left:-9999px;} /* Shoot menu left & off page */
		.mobileappstorelinks3 { opacity: 0; position:absolute;left:-9999px;} /* Shoot menu left & off page */
	/* Game Feature */
		.gamefeaturecontainer { height: 300px; }
		.gamecontent { padding-left:12%;}
		.gamecontent img {padding-left:10px;}
		.gamecontent_portrait { padding-left:20%;}
		.gamecontent_portrait img {padding-left:10px;}
	/* Footer */	
		.footercontainer { height: 150px; }
		.footerlinkcontainer { margin-left: 20px;width:160px;padding: 2px 20px 0px;}
		.footerlinkcontainer_support { margin-left: 20px;width:160px;padding: 2px 20px 0px;}
	/* Admin Console */	
		.adminlogin { padding-left:40%; }
	/* Unity Game */
		.unitycontent { padding-left:8%;}
	/* Reset Password */
		.passwordcontainer { text-align:center;}
		.passwordcontent { padding-left:370px;}
		.passwordcontent img {padding-left:10px;}
		.error {color:#ec0e0e;}
		.error p {color:#ec0e0e;}
		.successpasswordcontent p{padding-left:12%; padding-top:5%;}
	/* Submit Reset Password */
		.submitpasswordcontainer { text-align:center; }
		.submitpasswordcontent { padding-left:3%; padding-top:5%;}
		.submitpasswordcontent img {padding-left:10px;}
/* Bug Report */
		.bugcontainer {text-align:center;}
		.bugcontent { }
		.bugcontent img {padding-left:10px;}
		.error {color:#ec0e0e;}
		.error p {color:#ec0e0e;}
		.successbugcontent p{padding-left:12%; padding-top:5%;}
		/* Sub Features */
		.subfeaturecontainer { height: 100%; }
		.subcontent { padding-left:12%;}
		.subcontent img {padding-left:10px;}
	/* Imprint Styling */	
		.imprint {
			line-height:100%;
			width:47%;
			float:left;
			margin:10px;
			text-align:center;
		}
	
	


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
        
	/* Menu & Header */	
		.mobilemenu { opacity: 0; left: -9999px; } /* Shoot menu left & off page */
        .menu { opacity: 1; }
		.social  { top: 55px; left: 595px; } /* Shoot mobilesocial left & off page */
		.fblike { opacity: 1; padding-top: 18px;}
		.submenucontainer { width: 748px; height: 290px; top: 55px;}
		.submenu { width:650px;left:10%;top:3px;}
		.submenu li a { padding-right: 1px;}
	/* Carousel */	
		.carouselcontainer { height: 240px; }
	/* AboutUs */
		.aboutimage { width:196px; padding:0px 20px 0px 0px;}
		.aboutcopy { padding:40px 0px 0px 0px;}
		.aboutdirectors { padding:0px 0px 0px 200px;}
		.aboutdirectorslist {margin:0px 0px 0px 50px;}
		.boardsubmenu  {margin:0px 0px 50px 265px;}
	/* Feature */	
		.featurecontainer { height: 300px; width: 430px;}
		.featureimage { width:240px; padding:0px 10px 0px 0px;}
		.featureheading { padding:40px 0px 10px; }
	/* News */
		.newscontainer { height: 300px; width:auto;}
		.newsitemimage { width:175px; padding:0px 10px 0px 0px;}
		.pressbyline { margin:0px 0px 0px 40px}
	/* Appstores */
		.appstorecontainer { height: 300px; }
		.appstorecontainercomingsoon { height: 300px; }
		.comingsoonimg { opacity: 0; position:absolute; left: -9999px; } /* Shoot menu left & off page */
		.appstorelinks { padding-left:5%;}
		.mobileappstorelinks { opacity: 0; position:absolute;left:-9999px;} /* Shoot menu left & off page */
		.mobileappstorelinks3 { opacity: 0; position:absolute;left:-9999px;} /* Shoot menu left & off page */
	/* Game Feature */
		.gamefeaturecontainer { height: 300px; }
		.gamecontent { padding-left:0%;}
		.gamecontent img {padding-left:13px;}
		.gamecontent_portrait { padding-left:8%;}
		.gamecontent_portrait img {padding-left:13px;}
	/* Footer */	
		.footerlinkcontainer { margin-left: 20px;width:140px;padding: 2px 8px 0px;}
		.footerlinkcontainer_support { margin-left: 20px;width:140px;padding: 2px 8px 0px;}
		/* sub Feature */
		.subfeaturecontainer { height: 100%; }
	/* Admin Console */	
		.adminlogin { padding-left:40%; }
    }
	/* Imprint Styling */	
	.imprint {
		line-height:100%;
		width:47%;
		float:left;
		margin:10px;
		text-align:center;
	}


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
        
	/* Menu & Header */	
		.mobilemenu { opacity: 1; left: 0px; }
        .menu { opacity: 0; left: -9999px; } /* Shoot menu left & off page */
		.social  { top: 62px; left: 150px; }
		.fblike { opacity: 1; padding-top: 35px;}
		.logo { left: -15px; }
		.header { height: 137px; }
		ul#topnav { padding-left: 37px; padding-top: 6px; width: 250px;}
		.submenucontainer { width: 300px; height: 90px; top: 42px;}
		.submenu { width:300px;left:2%;top:5px;}
		.submenu li a { padding-right: 8px;}
	/* Carousel */	
		.carouselcontainer { height: 95px; }
	/* AboutUs */
		.aboutimage { width:100px; padding:0px 10px 0px 0px;}
		.aboutcopy { padding:10px 0px 0px 0px;}
		.aboutdirectors { padding:0px 0px 0px 0px;}
		.aboutdirectorslist {margin:0px 0px 0px 50px;}
		.boardsubmenu  {margin:0px 0px 20px 0px;}
		#navlist li {padding-right: 0px;}
	/* Feature */	
		.featurecontainer { height: 0%; width: auto;}
		.featureimage { width:100px; }
		.featureheading { padding:5px 0px 5px; }
	/* News */
		.newscontainer { height: 280px; width:auto; }
		.newsitemimage { width:100px; padding:0px 10px 0px 0px;}
		.pressbyline { margin:0px 0px 0px 5px}
	/* Appstores */
		.appstorecontainer { height: 100px; }
		.appstorecontainercomingsoon { height: 50px; }
		.comingsoonimg { opacity: 1; left: 0px; }
		.appstorelinks { opacity: 0; position:absolute;left:-9999px;} /* Shoot menu left & off page */
		.mobileappstorelinks { position:relative;left:0px;padding-left:20%;opacity: 1; }
		.mobileappstorelinks3 { position:relative;left:0px;padding-left:4%;opacity: 1; }
	/* Game Feature */
		.gamefeaturecontainer { height:100%;}
		.gamecontent { padding-left:2%;}
		.gamecontent img{ width:23%;padding-left:0px;}
		.gamecontent_portrait { padding-left:2%;}
		.gamecontent_portrait img{ width:18%;padding-left:0px;}
	/* Footer */	
		.footerlinkcontainer { margin-left: 60px;width:160px;padding: 2px 12px 0px;}
		.footerlinkcontainer_support { margin-left: 60px;width:160px;padding: 2px 12px 0px;}
		/* sub Feature */
		.subfeaturecontainer { height: 100%; }
		.subfeaturecontainer img{width: auto;}
	/* Admin Console */
		.adminlogin { padding-left:23%; }
	/* Imprint Styling */	
		.imprint {
			line-height:100%;
			width:93%;
			float:left;
			margin:10px;
			text-align:center;
		}


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
        
	/* Menu & Header */	
		.mobilemenu { opacity: 1; left: 0px; }
        .menu { opacity: 0; left: -9999px; } /* Shoot menu left & off page */
		.social { top: 62px; left: 260px; }
		.fblike { opacity: 1; padding-top: 35px;}
		.logo { left: -15px; }
		.header { height: 137px; }
		ul#topnav {padding-left: 20px; padding-top: 6px; width: 250px;}
		.submenucontainer { width: 420px; height: 100px; top: 42px;}
		.submenu { width:350px;left:14%;top:5px;}
		.submenu li a { padding-right: 12px;}
	/* Carousel */	
		.carouselcontainer { height: 135px; }
	/* AboutUs */
		.aboutimage { width:120px; padding:0px 15px 0px 0px;}
		.aboutcopy { padding:10px 0px 0px 0px;}
		.aboutdirectors { padding:0px 0px 0px 0px;}
		.aboutdirectorslist {margin:0px 0px 0px 25px;}
		.boardsubmenu  {margin:0px 0px 30px 10px;}
		#navlist li {padding-right: 20px;}
	/* Feature */	
		.featurecontainer { height: 0%; width: 380px;}
		.featureimage { width:120px; }
		.featureheading { padding:10px 0px 5px; }
	/* News */
		.newscontainer { height: 280px; width:400px; }
		.newsitemimage { width:120px; padding:0px 10px 0px 0px;}
		.pressbyline { margin:0px 0px 0px 15px}
	/* Appstores */
		.appstorecontainer { height: 100px; }
		.appstorecontainercomingsoon { height: 60px; }
		.comingsoonimg { opacity: 1; left: 0px; }
		.appstorelinks { opacity: 0; height:0px; } /* Shoot menu left & off page */
		.mobileappstorelinks { padding-left:30%; opacity: 1; }
		.mobileappstorelinks3 { padding-left:18%; opacity: 1; }
	/* Game Feature */
		.gamefeaturecontainer {height:100%;}
		.gamecontent { padding-left:0%;}
		.gamecontent img{ width:24%;}
		.gamecontent_portrait { padding-left:0%;}
		.gamecontent_portrait img{ width:19%;}
	/* Footer */	
		.footerlinkcontainer { margin-left: 20px;width:160px;padding: 2px 12px 0px;}
		.footerlinkcontainer_support { margin-left: 20px;width:160px;padding: 2px 12px 0px;}
		/* sub Feature */
		.subfeaturecontainer { height: 100%;}
		.subfeatureheading {  display: block; margin-left: auto; margin-right: auto; width: 68%;}
		.subfeaturecopy{  display: block; margin-left: auto; margin-right: auto; width: 68%;}
		.subfeaturecontainer img{ display: block; margin-left: auto; margin-right: auto; }
		.calltoaction {display: block; margin-left: auto; margin-right: auto; width: 82%;}
	/* Admin Console */	
		.adminlogin { padding-left:30%; }
    }
	/* Imprint Styling */	
	.imprint {
		line-height:100%;
		width:93%;
		float:left;
		margin:10px;
		text-align:center;
	}


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
